CLOSED markets that can no longer be traded. Futures instruments additionally carry their funding schedule, leverage, price collar, maximum order value and maximum position size per customer segment. Optionally, the results can be filtered by market type using the type query parameter.curl --location 'https://api.onetrading.com/fast/v1/instruments?type='{
"base": {
"code": "BTC",
"precision": 8
},
"quote": {
"code": "USDC",
"precision": 8
},
"amount_precision": 5,
"market_precision": 2,
"min_size": "10.0",
"min_price": "1000",
"max_price": "10000000",
"id": "BTC_USDC",
"type": "SPOT",
"state": "ACTIVE"
}